TechSpot

Jedi Knight 2: help on starting

By Whiskey
Jan 3, 2005
  1. OK! omg... ive played jk2 for months now. but the one day i open it it says this one the box before it runs.

    recursive error after: User Interface is version 7, expected 6! :mad:

    then it just shuts off my jk2 and i cant play it... :mad:

    any1 please help!
     
  2. howard_hopkinso

    howard_hopkinso TS Rookie Posts: 25,948   +19

    Hello and welcome to Techspot.

    Have you tried uninstalling the game then reinstalling?

    Regards Howard :wave: :wave:
     
  3. Whiskey

    Whiskey TS Rookie Topic Starter

    Won't that get rid of ALL my binds??? and maps and skins?
     
  4. howard_hopkinso

    howard_hopkinso TS Rookie Posts: 25,948   +19

    Unless you can find a way to back them up it probably will.
    But I still think you need to uninstall and reinstall to see if that cures the problem.

    Regards Howard :grinthumb
     
  5. To0thp1ke

    To0thp1ke TS Rookie

    Happened to me too!


    The same thing happened to me after i downloaded assets2.

    Now i can't play untill all other servers get assets2 or patch 1.03.

    Is there any uninstall files you know about? If there is can u write back?

    Please i also need help!

    --To0thp1ke
     
  6. To0thp1ke

    To0thp1ke TS Rookie

    worked

    I tried uninstalling it and reinstalling it and it worked :eek:

    thanx a million and it even cept all my binds and i just put all my maps onto desktop and uninstalled thewn reinstalled and shoved them back in base folder thanz for the advise. :D


    undefined

    i had to change all the controls though cause non of them worked

    --To0thp1ke
     
Topic Status:
Not open for further replies.


Add New Comment

TechSpot Members
Login or sign up for free,
it takes about 30 seconds.
You may also...


Get complete access to the TechSpot community. Join thousands of technology enthusiasts that contribute and share knowledge in our forum. Get a private inbox, upload your own photo gallery and more.